<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="user.css" type="text/css">
<title>Insert title here</title>
<link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <header>
    <div class="row1"><h5>ユーザー名さん</h5>
    <nav class="nav">
      <ul class="menu-group">
        <li class="menu-item"><a href="#">ログアウト</a></li>
        
      </ul>
    </nav>
    </div>
  </header>
<h2>ユーザ新規登録</h2>
    <div class="row1">
   ログインID
 <input type="text" style="width:200px;" class="form-control1">     
</div>
    
 <div class="row2">
パスワード
 <input type="text" style="width:200px;" class="form-control2">
 </div>
    
<div class="row3">
    パスワード(確認)
    <input type="text" style="width:200px;" class="form-control3">
</div>
    
<div class="row4">
    ユーザ名
    <input type="text" style="width:200px;" class="form-control4">
</div>
<div class="row5">
    生年月日
    <input type="text" style="width:200px;" class="form-control5">
</div>
<br>
<br>    
<form><div align="center">
<button type="submit" class="btn btn-primary">登録</button>
   </div>   
    </form>
    <br>
    <br>
    <div align="left">
        <p><a href="">戻る</a></p></div>
</body>
</html>